




    body{
    	    	    	font-family: 'Asap', sans-serif;
    	    	 color: #ffffff;     	    	    }
    span.highlight {
	background-color: #b2b2b2;
}










.content{
	margin-top: 0;
}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 100px;
        }





nav.main_menu > ul > li > a{
			font-family: 'Asap', sans-serif;
		    				}






.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
			font-family: 'Asap', sans-serif !important;
							}
	.drop_down .wide .second .inner>ul>li>a
	{
				font-family: 'Asap', sans-serif !important;
								}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
			font-family: 'Asap', sans-serif;
							}
.drop_down .wide.icons .second i{
    }


header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
			font-family: 'Asap', sans-serif !important;
					}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
			font-family: 'Asap', sans-serif !important;
					}



nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
			font-family: 'Asap', sans-serif;
						}



	nav.mobile_menu ul li,
	nav.mobile_menu ul li,
	nav.mobile_menu ul li ul li,
    nav.mobile_menu ul li.open_sub > ul{
		border-color: #ffffff;
	}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu{
			background-color: #ffffff !important;
		}
	}

h1,
.title h1 {
		color: #ffffff; 		font-family: 'Asap', sans-serif;
					        }
.title h1{
			font-family: 'Asap', sans-serif;
					}

h2,
h2 a{
	color: #ffffff; 			font-family: 'Asap', sans-serif;
					    	}
h3,h3 a{
	color: #ffffff; 		font-family: 'Asap', sans-serif;
					    	}
h4,
h4 a{
	color: #ffffff; 			font-family: 'Asap', sans-serif;
					    	}
h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title {
			font-family: 'Asap', sans-serif;
					    	}
    p{
    	color: #ffffff;    	    	    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder i.simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #ffffff;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #ffffff !important;    }
    
	.subtitle {
		font-family: "Asap";	}
	





.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled])
	{
	color: #000000; 		font-family: 'Asap', sans-serif;
	
    	border-color: #000000; 
							background-color: #ffffff; 					}

	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover
	{
	 color: #ffffff; 
	 border-color: #ffffff	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover
	{
		 background-color: #000000; 			}
	.qbutton.white{

		border-color: #000000; 		color: #000000; 		background-color: #ffffff; 	}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #ffffff; 		color: #ffffff; 		background-color: #000000; 	}


.google_map{
	height: 750px;
}
	.footer_bottom_holder, #lang_sel_footer{
		background-color:#000000;
	}

	.footer_top h5 {
font-family: "Asap", sans-serif	}

.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#ffffff;
}













 
  



	.vertical_menu_area{
		text-align:left;
	}













	.header_top .q_social_icon_holder i.simple_social,
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span {
	     font-family: "Asap";	}

	.filter_holder ul li span {
		font-family: Asap;	}
	

















